On Wed, 10 Jan 2001, Dieter Maurer wrote:

> I tried to reproduce this in Zope 2.3 CVS.

Sorry, shoulda mentioned, this error came from 2.2.4, and apologies for
not testing against at least 2.2.5 first, I managed to miss its release
entirely... (I still haven't gotten around to installing it so I can't say
if it's mysteriously fixed in 2.2.5 or what.)

On that note, if I have a (different) 2.1.6 site I'm about to take down
and migrate to a current release, should I go with 2.2.5 or try to track
2.3 CVS? I was planning on going with 2.2.x, but if the version in cvs is
_more_ mature than the previous release...

Thanks,

jim




_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to